body	{font-family: Script MT Bold, Comic Sans MS, Arial; font-size: 18px; color: #c45e14}
body	{background-image:url("../Images/General/Background.jpg")}
table	{
	border:hidden;
	padding: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
td		{
	padding: 0px;
}
img		{
	padding: 0px;
}
Li.NoBullet {
	list-style-type: none;
	border: hidden;
}